# customize your cluster size, your cards template, and the versions

# Number clusters to identify them
clusternumber: 0

# Number of VMs per cluster
clustersize: 3

# The hostname of each node will be clusterprefix + a number
clusterprefix: node

# Version of kubernetes to use: apt list -a kubelet
kubernetes_version: 1.21

# Jinja2 template to use to generate ready-to-cut cards
cards_template: cards-v2.html

# Use "Letter" in the US, and "A4" everywhere else
paper_size: A4

# Login and password that students will use
user_login: docker
user_password: training

url: https://training.verleun.org